<script>
    var requireJS = [];
    loadJS(requireJS, "js/common.js");
    loadJS(requireJS, '/js/switchery.min.js');
    loadCSS('/css/switchery.min.css');
    loadJS(requireJS, "js/views/withdrawal-edit.js");
</script>

<div class="card">

    <div class="card-block">

        <form th:action="${postUrl}" method="post" id="request-form">

            <div class="form-group row">
                <label class="col-md-3 col-form-label" th:text="#{state-}">Estado</label>
                <select name="status" class="form-control-sm" th:field="*{w.status}">
                    <option value="-1" disabled="disabled" selected="selected"><span th:text="#{optSelect}"></span></option>
                    <option value="pending"><span th:text="#{pending}"></span></option>
                    <option value="rejected"><span th:text="#{rejected-}"></span></option>
                </select>
            </div>

            <div class="form-group row">
                <label class="col-md-3 col-form-label" for="comment" th:text="#{comment}">Comentario</label>
                <small class="text-muted" th:text="#{reasonForRejectionWithdrawal}">Si es rechazada, indicar el motivo, esto es visible al afiliado</small>
                <textarea class="form-control-sm" id="comment" name="comment" rows="3"></textarea>                 
            </div>

            <div class="form-group row">
                <label class="col-md-3 col-form-label" th:text="#{previousComments}">Comentarios previos</label>
                <textarea class="form-control" th:text="${w.statusDescription}" readonly="true" rows="10"></textarea> 
            </div>


            <br/>
        </form>
    </div>

    <div id="alert_placeholder"></div>

    <hr/>
    <button class="btn btn-danger" data-dismiss="modal" th:text="#{btnCancel}">Cancelar</button>
    <button class="btn btn-success pull-right" id="save" th:text="#{btnSave}">Guardar</button>
</div>

